Bug 1026292 - [abrt] gtkpod-2.1.3-2.fc19: g_list_nth_data: Process /usr/bin/gtkpod was killed by signal 11 (SIGSEGV)
[abrt] gtkpod-2.1.3-2.fc19: g_list_nth_data: Process /usr/bin/gtkpod was kill...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gtkpod (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c85f14312c654dcc42f966afd0e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 06:10 EST by barrodaniele8@gmail.com
Modified: 2015-02-17 14:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:01:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.67 KB, text/plain)
2013-11-04 06:10 EST, barrodaniele8@gmail.com
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-04 06:10 EST, barrodaniele8@gmail.com
no flags Details
File: core_backtrace (10.87 KB, text/plain)
2013-11-04 06:10 EST, barrodaniele8@gmail.com
no flags Details
File: dso_list (13.69 KB, text/plain)
2013-11-04 06:10 EST, barrodaniele8@gmail.com
no flags Details
File: environ (1.51 KB, text/plain)
2013-11-04 06:10 EST, barrodaniele8@gmail.com
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-04 06:10 EST, barrodaniele8@gmail.com
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-04 06:10 EST, barrodaniele8@gmail.com
no flags Details
File: maps (69.70 KB, text/plain)
2013-11-04 06:10 EST, barrodaniele8@gmail.com
no flags Details
File: open_fds (938 bytes, text/plain)
2013-11-04 06:10 EST, barrodaniele8@gmail.com
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-11-04 06:11 EST, barrodaniele8@gmail.com
no flags Details
File: var_log_messages (12.09 KB, text/plain)
2013-11-04 06:11 EST, barrodaniele8@gmail.com
no flags Details

  None (edit)
Description barrodaniele8@gmail.com 2013-11-04 06:10:19 EST
Description of problem:
I had this problem while I was trying to sinc. my ipod and gkpod

Version-Release number of selected component:
gtkpod-2.1.3-2.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        gtkpod
crash_function: g_list_nth_data
executable:     /usr/bin/gtkpod
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 g_list_nth_data at /lib64/libglib-2.0.so.0
 #1 itdb_playlist_mpl at itdb_playlist.c:1669
 #2 playlist_display_itdb_removed_cb at display_playlists.c:2120
 #7 gp_itdb_remove at gp_itdb.c:384
 #8 ad_timeout_cb at autodetection.c:297
 #11 g_main_context_iterate.isra.22 at /lib64/libglib-2.0.so.0
 #13 gtk_main at gtkmain.c:1156
Comment 1 barrodaniele8@gmail.com 2013-11-04 06:10:27 EST
Created attachment 819072 [details]
File: backtrace
Comment 2 barrodaniele8@gmail.com 2013-11-04 06:10:31 EST
Created attachment 819073 [details]
File: cgroup
Comment 3 barrodaniele8@gmail.com 2013-11-04 06:10:35 EST
Created attachment 819074 [details]
File: core_backtrace
Comment 4 barrodaniele8@gmail.com 2013-11-04 06:10:38 EST
Created attachment 819075 [details]
File: dso_list
Comment 5 barrodaniele8@gmail.com 2013-11-04 06:10:41 EST
Created attachment 819076 [details]
File: environ
Comment 6 barrodaniele8@gmail.com 2013-11-04 06:10:44 EST
Created attachment 819077 [details]
File: exploitable
Comment 7 barrodaniele8@gmail.com 2013-11-04 06:10:49 EST
Created attachment 819078 [details]
File: limits
Comment 8 barrodaniele8@gmail.com 2013-11-04 06:10:54 EST
Created attachment 819079 [details]
File: maps
Comment 9 barrodaniele8@gmail.com 2013-11-04 06:10:58 EST
Created attachment 819080 [details]
File: open_fds
Comment 10 barrodaniele8@gmail.com 2013-11-04 06:11:01 EST
Created attachment 819081 [details]
File: proc_pid_status
Comment 11 barrodaniele8@gmail.com 2013-11-04 06:11:06 EST
Created attachment 819082 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:27:07 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:01:48 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.